<?xml version = "1.0"?>

<!--  ulist.xml  -->
<!-- Simple introduction to XML markup -->

<?xml:stylesheet type = "text/xsl" href = "ulist.xsl"?>

<ulist>
   <item>item uno</item>
   <item>item due</item>
   <item>item tre</item>
</ulist>

